# CS373: Software Engineering Collatz Repo

* Name: Jed Benedict Eloja

* EID: jbe592

* GitLab ID: eloja.jed

* HackerRank ID: eloja_jed

* Git SHA: dc01c11aee4216e3838e13f097928bdd01698cfa

* GitLab Pipelines: https://gitlab.com/eloja.jed/cs373-collatz/pipelines

* Estimated completion time: 30

* Actual completion time: 16

* Comments: (any additional comments you have)
